.tags{
    position: relative;
}
.newTag{
    position: absolute;
    right: -20px;
    z-index: 1;
    background: url('../../../../assets/img/ribbon_blue.png') center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 3px 20px;
    padding-right: 10px;
}
.newTag1{
    top:30px;
    position: absolute;
    right: -20px;
    z-index: 1;
    background: url('../../../../assets/img/ribbon_red.png') center center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 3px 20px;
    padding-right: 10px;
}
.customer_basic_details{
    position: relative;
}
.customer_basic_details img{
    height: 180px;
    width: 180px;
}
.customer_basic_rating{
    position: absolute;
    font-size: 3rem;
    color: #f3b748;
    top: 145px;
}
.customer_basic{
    width: 180px;
    margin-top: 2rem;
}
.customer_rating{
    margin: 7px 0px;
}
.customer_pickup_details{
    margin-top: 30px;
}
.customer_action_btns button{
    padding: 3px 8px;
    border: 1px solid #f3f3f4;
    background: none;
    outline: none;
    border-radius: 4px;
    margin-right: 5px;
}
.customer_previous_trips{
    margin-top: 30px;
}

tbody {
    display:block;
    max-height:200px;
    overflow:auto;
}
thead, tbody tr {
    display:table;
    width:100%;
    table-layout:fixed;/* even columns width , fix width of table too*/
}
thead {
    width: calc( 100% - 1em )/* scrollbar is average 1em/16px width, remove it from thead width */
}
.loading_div{
    position: relative;
    z-index: 1;
}
.loading_indic{
    z-index: 99999 !important;
    position: absolute;
    width: 15%;
    float: left;
    left: 40%;
    top: 6rem;
}
.vehicles_used{
    margin-top: 5px;
}
.allotted_vehicle{
    font-size: 14px;
    font-weight: 600;
    width: 32%;
    display: inline-block;
}
.allotted_vehicle span {
    float: right;
}
.customer_details_container{
    width: 100%;
    display: flex;
    margin-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #dddddd;
}
.customer_details_half{
    width: 50%;
}
.customer_details_full{
    width: 100%;
}
.cust_device_name_section {
    font-size: 14px;
    font-weight: 600;
    width: 15%;
    display: inline-block;
}
.cust_device_full_scroll{
    width: 85%;
    float: right;
}
.cust_device_scroll{
    width: 68%;
    float: right;
    min-height: 80px;
    max-height: 160px;
    overflow-y: scroll;
}
.device_scroll{
    padding-left: 0px;
    margin-left: 5px;
    margin-right: 15px;
    border-bottom: 1px solid #dddddd;
}